Bug 205964 - pcredemo.c is missing
pcredemo.c is missing
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pcre (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-09-10 19:41 EDT by Landon Curt Noll
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-18 11:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Landon Curt Noll 2006-09-10 19:41:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060726 Red Hat/ Firefox/ pango-text

Description of problem:
The pcresample(3) man page (which itself is referenced in the pcre(3) man page) talks about the sample source code, pcredemo.c, which is not part of the rpm.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.man 3 pcresample
2.locate pcredemo.c

Actual Results:
pcredemo.c is not found

Expected Results:
pcredemo.c should have bee found somewhere under /usr/share/doc for example.

Additional info:
Comment 1 Ngo Than 2007-10-18 11:07:22 EDT
i don't think it's worth doing a update for this. It's now fixed in rawhide 
(f8) and the fix will be included in RHEL6 of course. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.